body {
    /*  padding-top: 75px;*/
    /*  border-top: 55px solid #373a3c; 
    padding-top: 20px; */
}
html body div.container-fluid div.row {
    margin-left: 0px;
    margin-right: 0px;
}
html,
body,
* {
    font-family: Helvetica Neue;
}
body button:focus,
*:hover,
*:focus {
    outline: none;
}
body .form-control:focus {
    border-color: #1bba8f;
}
a.list-group-item {
    text-decoration: none;
    color: black
}
a.list-group-item:hover {
    text-decoration: none;
    color: inherit;
    background: #eee;
}
#firstloading {
    height: 100%;
    width: 100%;
    background: white;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 6000;
    background-image: url(load.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
[off-canvas] {
    /*    background: #9bef90  ; */
    background: #1bba8f;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#1bba8f, #1ed073);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#1bba8f, #1ed073);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#1bba8f, #1ed073);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#1bba8f, #1ed073);
    /* Standard syntax */
}
.sidebarbrand {
    width: 255px;
    background: url(moosiksidebar.png) no-repeat center center;
    background-size: 185px 38px;
    text-indent: -1000em;
    margin: 25px 0 40px 0;
    padding: 6px 0;
    float: left;
}
.sidebar li.nav-item a {
    color: white;
    font-size: 20px;
}
.sidebar li.nav-item {
    margin-bottom: 18px;
}
ul.sidebar.nav.flex-column {
    padding-left: 40px;
}
.headernav {
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 200;
    background: white;
    padding: 0 15px 20px 15px;
    margin: 0 -15px;
}
.headeranchor {
    background-image: url("moosiktop.png");
    background-size: 146px 30px;
    margin-right: 40px;
    margin-left: 40px;
    background-position: center 15px;
    background-repeat: no-repeat;
    height: 45px;
    display: block;
    text-align: center;
    margin-top: 10px;
    text-indent: -1000em;
}
.toggle-id-1 {
    background: none;
    border: none;
    font-size: 30px;
    color: #1bba8f;
    float: left;
    /* margin-left: -20px; */
    text-indent: -1000em;
    background-image: url(menu.png);
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: 5px 20px;
    height: 40px;
    width: 32px;
    /* margin-left:-20px; */
}
.toggle-id-1.togglesticky {
    height: 50px;
    width: 50px;
    position: fixed;
    left: 10px;
    z-index: 2;
    top: 15px;
    background-position: 15px 15px;
}

/*
a.navbar-brand {
    width: 
    125px;
    background: url("moosiksmall.png") no-repeat center center;
    background-size:
    125px
    20px;
    text-indent: -1000em;
}
.navbar-dark {
    background: #1bba8f;
    background: -webkit-linear-gradient(#1bba8f, #1ed073);
    background: -o-linear-gradient(#1bba8f, #1ed073);
    background: -moz-linear-gradient(#1bba8f, #1ed073);
    background: linear-gradient(#1bba8f, #1ed073);
}
body .navbar-dark.bg-inverse .navbar-nav .nav-link {
    color: white;
}
div#responsiveCollapse.in ul {
    padding-top: 40px;
}
div#responsiveCollapse.in ul li.nav-item {
    display: default;
    float: none;
    margin-left: 0;
    padding-right: 17px;
}
body div#responsiveCollapse.collapsing {
    -webkit-transition: height 0.01s;
    -moz-transition: height 0.01s;
    -ms-transition: height 0.01s;
    -o-transition: height 0.01s;
    transition: height 0.01s;
}
div#responsiveCollapse.collapsing ul li.nav-item a {
    color: #373a3c;
}
div#responsiveCollapse.in ul li.nav-item a {
    text-align: left;
}
.navbar-toggler,
.navbar-toggler.active,
.navbar-toggler:focus {
    color: white;
    outline: none;
}

*/

.container-fluid ul.catalogo {
    margin-bottom: 20px;
}
.container-fluid ul.catalogo li {
    padding-bottom: 5px;
    font-size: 110%;
}
.container-fluid ul.catalogo a {
    color: #555;
}
div.list-group {
    margin-bottom: 20px;
}
div.list-group a ul {
    margin-bottom: 0;
}
.col-lg-6 h2 {
    margin-bottom: 10px;
}
.div-stats {
    margin-bottom: 30px;
}
.projectcard {
    position: relative;
}
.projectcard a.list-group-item {
    border-radius: 7px;
}
.projectcard a.list-group-item:hover {
    background: #eee;
    cursor: pointer;
}
.actions {
    display: block;
    position: absolute;
    z-index: 50;
    top: 0;
    bottom: 0;
    height: 100%;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 7px;
    padding: 30px 0 0 0;
    text-align: center;
}
.actions div {
    display: inline;
    padding: 5px;
}
.actions a {
    border-radius: 100%;
    width: 60px;
    height: 60px;
    color: #666;
    background: #9bef90/*#1ed073*/
    ;
    width: 50px;
    height: 50px;
    padding: 13px;
    text-indent: -1000em;
    background-size: 42px 42px;
    background-position: 4px 4px;
    background-repeat: no-repeat;
    box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, .3);
}
.actions .info {
    background-image: url("info.png");
}
.actions .del {
    background-image: url("delete.png");
}
.actions .edit {
    background-image: url("edit.png");
    background-size: 25px;
    background-position: 13px 10px;
}
.actions a:hover {
    color: white;
}
.first-line .divsezione label.btn.btn-sm.btn-secondary {
    margin-right: 5px;
}
a.fillhall {
    display: block;
    padding: 10px 0;
    color: #666;
    font-size: 90%;
}
div.form-group.first-line,
.recita_input_fields_wrap input,
.btn,
input.input-orchestra.form-control,
input.input-direttore.form-control,
div.brano_input_fields_wrap input {
    margin-bottom: 7px;
}
.search {}
.searchwrapper {
    position: relative;
    margin-bottom: 20px;
}
.searchwrapper button.close-icon {
    position: absolute;
    right: 5px;
    top: 10px;
    display: none;
    width: 17px;
    height: 17px;
    background: #1bba8f;
    color: white;
    border-radius: 50%;
    padding: 0px 4px 0px 4px;
    font-size: 11px;
}
.searchwrapper button.close-icon:focus {
    outline: none;
}
div.form-group.row div {
    padding: 0 10px 0 0;
}
input.btn {
    margin-right: 5px;
}
input {
    margin-right: 5px;
}
button {
    margin-right: 5px;
}
.solista-wrap {
    border-bottom: 1px solid #1bba8f;
    width: 100%;
    text-align: left;
    margin-bottom: 10px;
}
.solista-wrap a {
    vertical-align: top;
    width: 100%;
    display: block;
}
.div-solista input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #f1f1f1;
    border-style: solid;
}
.div-solista button {
    background: #f1f1f1;
}
.btn-primary {
    background: #1bba8f;
    border: #1bba8f;
    /*
    background: #33a1cd;
    border: #33a1cd;
    */
}
.add-solista,
.add-solista:hover,
.add-solista:visited,
.add-solista:active,
.add-solista:focus {
    color: #1bba8f;
    text-decoration: none;
    margin-bottom: 7px;
    border: 0;
    background: none;
    width: 100%;
    text-align: left;
}
#project a.annotation,
html body div.formaddproject form.form-inline a.annotation,
div.div-edit form.edit-form a.annotation {
    font-size: 95%;
    color: #818a91;
    padding: 10px 0 10px 0;
    display: block;
    margin: -10px 0 10px 0;
}
#project a.repetition {
    border-bottom: 1px dotted #9e9a9a;
}

}
.input-group.servizi {
    width: 220px;
    margin-bottom: 10px;
}
form.edit-form input.form-control.inputservizi {
    margin: 0;
}
.input-group .form-control.inputservizi {
    text-align: center;
    z-index: 1;
}
.servizipiu,
.servizimeno {
    cursor: pointer;
}
.annotations {
    width: 100%;
}
.infoannotations {
    line-height: 25px;
    border-left: 10px dotted #ddd;
    padding: 0 20px 10px 20px;
    color: #666;
    text-transform: uppercase;
    font-size: 75%;
    letter-spacing: 1px;
}
p.infoannotations a {
    margin-top: 10px;
}
.form-group.annotations textarea {
    width: 100%;
    margin: 20px 0;
    height: 120px;
}
button.btn.btn-primary:focus,
button.btn.btn-primary:hover {
    background: #1bba8f;
    outline: none;
}
input.btn.btn-primary:focus,
input.btn.btn-primary:hover {
    background: #1bba8f;
    outline: none;
}
button.btn.btn-secondary:focus,
button.btn.btn-secondary:hover,
input.btn.btn-secondary:focus,
input.btn.btn-secondary:hover {
    outline: none;
    background: white;
}
label.btn.btn-sm.btn-secondary,
label.btn.btn-sm.btn-secondary:focus,
label.btn.btn-sm.btn-secondary:hover {
    color: #a1a1a1;
    background: white;
    outline: none;
}
label.btn.btn-sm.btn-secondary.active,
label.btn.btn-sm.btn-secondary.active:focus,
label.btn.btn-sm.btn-secondary.active:hover {
    background: #9bef90;
    border-color: transparent;
    color: white;
    outline: none;
}
.addroles .btn.btn-sm {
    margin-right: 5px;
    padding: 2px 7px;
}
.addroles .btn.active {
    border: 1px solid white;
}
.appendroles input[type=checkbox] {
    position: absolute;
    top: -9999px;
    left: -9999px;
}
.addrole.btn.active {
    border-color: #ccc;
}
.btn.btn-secondary.custom,
.btn.btn-secondary.custom:focus,
.btn.btn-secondary.custom:hover,
.btn.btn-secondary.custom.active,
.btn.btn-secondary.custom:active {
    color: #a1a1a1;
    border-color: #ccc;
    background: white;
}
.recite,
.repertorio {
    position: relative;
}
.recite button.recita_add_field_button,
.repertorio button.brano_add_field_button {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: 0;
}
.recite .form-group,
.repertorio .form-group {
    margin-left: 30px;
    position: relative;
    padding-right: 30px;
}
div.first-line {
    padding-right: 30px;
}
button.brano_remove_field,
button.remove-solista,
button.recita_remove_field {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: 0;
    right: 0;
}
div.solista-wrap .form-group {
    margin-left: 0;
}
form {
    margin-bottom: 30px;
}
hr {
    width: 100%;
    margin: 0 0 20px 0;
    border: none;
}

/*div.div-edit .div-form {
    background: #eaf6fa;
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #add9eb;
}*/
.div-edit {
    background: #ededed;
    margin: 0 -15px;
    padding: 0;
}
.div-edit form {
    padding: 15px;
}
.div-edit h3 {
    display: none;
}
div.div-edit .div-form div.form-group {
    display: block;
}
.form-group.firstline {
    margin-top: 20px;
}
form.edit-form input.form-control {
    margin: 0 7px 10px 0;
}
div.div-edit .div-form .form-group.firstline .btn-group.checkboxes {
    display: inline;
    padding-right: 7px;
}
.list-group a:focus {
    outline: none;
}
#ui-datepicker-div {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#ui-datepicker-div .ui-datepicker-header {
    border: none;
    margin-bottom: 10px;
}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-title .ui-datepicker-month,
.ui-datepicker-year {
    display: inline-block;
    height: 28px;
    line-height: 28px;
    border: 1px solid #aaa;
    padding: 4px;
    color: #555;
    margin: 0 5px 0 0;
    border: none;
    font-weight: normal;
}
#ui-datepicker-div th {
    display: none;
}
#ui-datepicker-div .ui-state-default {
    border: none;
    border-radius: 5px;
    font-size: 90%;
    background: #aaa;
    color: white;
    padding: 7px;
}
#ui-datepicker-div .ui-datepicker-current-day a {
    background: #1bba8f;
}
.repertorio {
    color: #a0a0a0;
}
#project {
    margin-top: 15px;
}
#project a {
    color: black;
}
#project a.add-solista {
    color: #1bba8f;
}
#project #orchestra {
    font-variant: small-caps;
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 130%;
}
#project #direttore {
    font-variant: small-caps;
    font-weight: bold;
    font-size: 200%;
    margin-top: -5px;
    padding-top: 0;
}
#project #solisti {
    font-size: 110%;
    margin-left: 10px;
    border-left: 3px solid #bbb;
    padding-left: 10px;
}
#project #repertorio a {
    font-style: oblique;
    color: #737373;
}
#project #repertorio li {
    font-style: oblique;
    color: #737373;
    padding-bottom: 5px;
}
#project #recite li,
#project #recite a {
    margin-bottom: 5px;
}
#project #projectnumber p {
    color: #bbb;
    font-size: 80%;
}
#project small.sezione {
    display: block;
    float: right;
    margin-left: 10px;
    width: 20px;
    padding: 1px 0 0 7px;
    height: 21px;
    background: #ccc;
    color: white;
    border-radius: 20%;
    font-weight: bold;
}
.expand,
.expand:active,
.expand.active {
    margin-left: 10px;
    border-radius: 50%;
    font-size: 80%;
    height: 20px;
    width: 20px;
    padding: 0px;
    font-style: normal;
    color: #a1a1a1;
}
.inforoles {
    font-style: normal;
    background: #aaa;
    margin: 0 -20px;
    padding: 10px 20px;
    color: white;
}
body a#new.btn.btn-primary {
    border-radius: 50%;
    height: 60px;
    width: 60px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, .3);
    z-index: 70;
    text-indent: -1000em;
    background-image: url("plus.png");
    background-size: 30px 30px;
    background-repeat: no-repeat;
    background-position: 15px;
}
a#new.btn.btn-primary:hover,
a#new.btn.btn-primary:focus,
a#new.btn.btn-primary.active {
    background-color: #1bba8f;
}
a#new.hide,
.hide {
    display: none;
}
.searchhide {
    display: none;
    margin: 0;
    padding: 0;
}
.editshare {
    width: 100%;
    margin-top: 30px;
    border-top: 2px solid #1bba8f;
    text-align: center;
    padding-top: 5px;
}
#project .editshare a,
#projects .editshare a {
    margin: 0px 10px;
    color: #1bba8f;
    font-weight: bold;
}
.venuesbox .venue form.form-inline {
    margin-bottom: 0;
}
.venuesbox .venue {
    background: #dec9ef;
    border: 3px solid #ba8fe2;
    color: #674a88;
    padding: 10px;
    font-weight: bold;
    display: block;
    margin-bottom: 20px;
}
.venuesbox .venue .form-inline .form-group input.form-control:focus {
    border-color: white;
}
.venue label {
    margin-right: 7px;
}
#content .venuesbox .venue form.form-inline .form-group input.form-control {
    border-color: #360175;
    color: #360175;
    font-weight: normal;
}
.venuesbox a.venuesave {
    color: white;
    letter-spacing: 1px;
    font-weight: bold;
    font-size: 110%;
}
a.venuesave:hover {
    text-decoration: none;
}
.venuesbox .saving {
    color: white;
    letter-spacing: 1px;
    font-weight: bold;
    font-size: 110%;
    text-align: center;
    vertical-align: middle;
}
.welldone {
    color: #bbb;
    font-weight: bold;
    text-align: center;
}
p.notyet {
    text-align: center;
    color: #bbb;
    font-weight: bold;
}
p.notyet a {
    color: #1bba8f;
}
.projectsnumber {
    color: #2ab990;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 300;
    margin-left: 20px;
}
.selectaction {
    position: fixed;
    bottom: 20px;
    right: 20px;
}
.selectaction .infoactions {
    position: absolute;
    bottom: 60px;
    left: 5px;
}
.selectaction .infoactions a {
    margin-bottom: 15px;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    color: #666;
    background: #1bba8f;
    width: 50px;
    height: 50px;
    padding: 13px;
    text-indent: -1000em;
    background-size: 42px 42px;
    background-position: 4px 4px;
    background-repeat: no-repeat;
    box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, .3);
}
.selectaction .infoactions a.edit {
    background-image: url("editwhite.png");
    background-size: 25px;
    background-position: 13px 11px;
}
.selectaction .infoactions a.share {
    background-image: url("share.png");
    background-size: 25px;
    background-position: 13px 11px;
}
.selectaction .btn.moreactions {
    border-radius: 50%;
    height: 60px;
    width: 60px;
    margin: 0;
    background-color: #1bba8f;
    box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, .3);
    text-indent: -1000em;
    background-image: url("more.png");
    background-repeat: no-repeat;
    background-size: 36px;
    background-position: 11px 11px;
}
.btn.moreactions:focus,
.btn.moreactions.active {
    outline: none;
}

/*
label.simplelist {
    background-image: url(checkboxoff.png);
    background-size: 15px 15px;
    background-position: 0px 5px;
    background-repeat: no-repeat;
    padding-left: 20px;
}
label.simplelist.active {
    background-image: url(checkboxon.png);
}
*/
label.simplelist input {
    display: none;
}
label.simplelist {
    width: 100%;
    margin: 0 0 30px 0;
    border-bottom: 2px solid #6D29BE
    /*#1bba8f*/
    
    ;
    text-align: center;
    padding-top: 5px;
    /* margin: 0px 10px; */
    
    color: #6D29BE;
    font-weight: bold;
}
div#filters label {
    margin-right: 5px;
}
#filters .clear {
    text-indent: -3000em;
    border: 0;
    background: url(clear.png);
    background-repeat: no-repeat;
    background-size: 20px 20px;
    width: 20px;
    height: 22px;
    background-position: 0px 2px;
}
.nexthelp {
    width: 20px;
    height: 20px;
    display: block;
    background: url(help.png);
    background-repeat: no-repeat;
    background-size: 20px 20px;
    float: left;
    margin-right: 10px;
}
.anext {
    color: #444444;
    display: block;
    font-size: 110%;
    letter-spacing: 1px;
    line-height: 1.3;
    margin-bottom: 7px;
    padding-top: 5px;
    /*border-bottom: 1px dashed #a7a7a7;*/
}
.anext:hover {
    color: #444444;
}
.card li.time {
    text-align: left
    /*center*/
    
    ;
    padding-bottom: 5px;
    color: #70d2b7;
    font-style: italic;
    font-weight: bold;
    font-size: 14px;
}
.card .repertorio em {
    font-style: normal;
}
.card .repertorio {
    font-weight: 300;
    margin-bottom: 3px;
}
.card .repertorio.new {
    /*    font-weight: 400; */
    
    color: black
    /*#1eb167*/
    /*#1bba8f*/
    
    ;
    margin-bottom: 0;
    font-size: 102%;
}
div#projects div.list-group a.list-group-item p.year {
    float: left;
    margin-left: -32px;
    color: #cac6c6;
    font-weight: 300;
    background-color: white;
    padding: 0 3px;
    border-radius: 3px;
}
.h2anchor {
    cursor: text;
    color: black;
}
.h2anchor:hover {
    color: black;
    text-decoration: none;
}
h2.h2list {
    margin: 0;
    padding: 7px 0 10px 10px;
    letter-spacing: 2px;
    line-height: 16px;
}
h2.h2list a {
    color: #444;
    font-weight: normal;
    font-size: 17px;
}
div.listacantanti {
    margin: 0;
    padding: 7px 0 10px 10px;
}
div.listacantanti a {
    letter-spacing: 2px;
    line-height: 20px;
    color: #444;
    font-weight: normal;
    font-size: 17px;
    display: block;
}
ul.repertoriocantanti li {
    line-height: 18px;
    margin-bottom: 13px;
}
#edituser {
    text-indent: -3000em;
    background-image: url(edit.png);
    background-size: 35px 35px;
    background-size: 15px;
    display: block;
    height: 25px;
    width: 25px;
    background-repeat: no-repeat;
    float: right;
}
div#userbox {
    background-repeat: no-repeat;
    background-size: 50px 50px;
    background-position: 10px 35px;
    padding-left: 80px;
    border-bottom: 1px solid black;
    padding-bottom: 20px;
    margin-top: 45px;
}
div#userbox h2,
div#userbox p.usermail {
    color: #1bba8f;
}
div#userbox h2,
div#userbox p {
    padding: 0;
    margin: 0;
}
div#userbox h2 {
    font-size: 25px;
}
div#userbox p.strumento {
    text-transform: uppercase;
    font-size: 13px;
}
div#userbox p.orchestrastabile {
    letter-spacing: 1px;
    font-size: 80%;
    color: #6c6c6c;
}
.lastsync {
    color: #aaa;
    font-style: italic;
    font-size: 13px;
    padding-left: 5px;
    margin-top: 5px;
}
ul.settings {
    margin-top: 0px;
}
ul.settings li.nav-item {
    border-bottom: 1px solid #aaa;
    padding: 10px;
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 10px 12px;
}
ul.settings li.nav-item a {
    color: black;
    display: block;
    padding-left: 35px;
}
.back {
    position: fixed;
    z-index: 5;
    bottom: 0;
    left: 0;
    right: 0;
    background: #6D29BE;
    color: white;
    text-align: center;
    height: 50px;
    padding-top: 10px;
    border-right: 5px solid #360175;
    border-bottom: 5px solid #360175;
}
@media (min-width: 768px) {
    .back {
        margin-left: 255px;
    }
}
@media (min-width: 768px) {
    .editshare {
        text-align: left;
    }
}
.back:focus,
.back:hover {
    color: white;
    text-decoration: none;
}
.alert.alert-success.closetutorial {
    margin-right: 0;
    position: fixed;
    top: 90px;
    right: 10px;
    left: 10px;
}
div.gmnoprint.gm-style-mtc {
    display: none;
}
.setupform {
    background: #edf3ec;
    margin-top: 25px;
    padding: 30px 10px;
}
.progress {
    border-radius: .25rem;
    background: #eceeef;
    height: 25px;
}
.progress-bar {
    border-radius: .25rem;
    height: 100%;
    text-align: right;
}
.progress-bar span {
    text-align: right;
    padding-right: 8px;
    color: white;
    font-weight: 500;
}
.progress-bar.roleservizi {
    background: #1bba8f;
    float: left;
}
.progress-bar.totservizi {
    background: #81d4bd;
}
span.numbertotservizi,
span.numberroleservizi {
    font-size: 70px;
    font-weight: 900;
    margin-right: 40px;
}
span.numbertotservizi {
    color: #81d4bd;
}
span.numberroleservizi {
    color: #1bba8f;
}

/*login*/
body.bodylogin {
    background: white;
    padding: 0;
}
body.bodysignup {
    padding: 0;
    /*
    background: white;
    background: -webkit-linear-gradient(#1ed073, white);
    background: -o-linear-gradient(#1ed073, white);
    background: -moz-linear-gradient(#1ed073, white);
    background: linear-gradient(#1ed073, white);
    background-size: 100% 200px;
    background-repeat: no-repeat;
    
    */
    
    background: url(background.jpg) no-repeat center center fixed;
    background-size: 100%;
}
.login {
    /*    background: rgba(255,255,255,0.5); */
    
    background: url('background.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin: 0 -15px;
    padding: 0 15px;
    position: relative;
    text-align: center;
    @media (max-height: @iphone-screen) {
        background-attachment: scroll;
        background-size: cover;
        -webkit-background-size: cover;
    }
}
.loginbuttondiv {
    position: absolute;
    bottom: -40px;
    margin-bottom: 0;
    left: 50%;
    right: 50%;
    transform: translate(-50%, -50%);
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px;
    width: 320px;
}
.loginbuttondiv .errors {
    height: 40px;
    padding: 0;
    margin: 0;
}
.loginbuttondiv .errors p,
.loginbuttondiv .errors p a,
.loginbuttondiv .errors a {
    color: white;
}
.forgotten {
    margin-left: 7px;
    font-size: 90%;
    color: #a2a2a2;
}
p.password {
    background: #bd93d8;
    padding: 20px;
    width: 100%;
    color: white;
    font-weight: bold;
    font-size: 170%;
    letter-spacing: 5px;
    border: 10px solid #b47aea;
}
.alert {
    margin-right: 30px;
}
.updateversion.alert.alert-info,
.updateversion.alert.alert-danger,
.reviewcookie.alert.alert-info,
.errors.alert.alert-warning {
    background-color: #bd93d8;
    border: 4px solid #b47aea;
    color: white;
    margin-right: 0;
}
.updateversion.alert.alert-info a,
.updateversion.alert.alert-danger a,
.reviewcookie.alert.alert-info a,
.errors.alert.alert-warning a {
    color: white;
    font-weight: bold;
    border-bottom: 1px dotted white;
}
.tooltipsmall {
    font-size: 90%;
    padding: 10px;
    margin-right: 0;
    margin-top: 10px;
}
.tooltip.bs-tether-element-attached-right .tooltip-arrow {
    border-left-color: #b47aea;
}
.tooltip.bs-tether-element-attached-left .tooltip-arrow {
    border-right-color: #b47aea;
}
.tooltip.bs-tether-element-attached-bottom .tooltip-arrow {
    border-top-color: #b47aea;
}
.tooltip.bs-tether-element-attached-top .tooltip-arrow {
    border-bottom-color: #b47aea;
}
.tooltip-inner {
    background-color: #bd93d8;
    font-size: 120%;
    border: 4px solid #b47aea;
}
.bodytutorial {
    padding-top: 30px;
}
div#tutorial {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    /*    background: #9bef90  ; */
    
    background: #1bba8f;
    /* For browsers that do not support gradients */
    
    background: -webkit-linear-gradient(#1bba8f, #1ed073);
    /* For Safari 5.1 to 6.0 */
    
    background: -o-linear-gradient(#1bba8f, #1ed073);
    /* For Opera 11.1 to 12.0 */
    
    background: -moz-linear-gradient(#1bba8f, #1ed073);
    /* For Firefox 3.6 to 15 */
    
    background: linear-gradient(#1bba8f, #1ed073);
    /* Standard syntax */
    
    padding-top: 20px;
}
#tutorial div {
    text-align: center;
}
.donttouch {
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    z-index: 500;
}

/*.loginbutton {
    width: 290px;
    height: 60px;
    background: url('fblogin.png') no-repeat center;
    color: white;
    text-align: left;
    padding-left: 65px;
    margin: 0;
}

.logout {
    height: 10px;
}

.logout a {
    font-size: 90%;
}

.logout p {
    margin: 0;
    padding: 0;
    color: white;
    font-size: 90%;
}


.loginbuttondiv a,
.loginbuttondiv a:active,
.loginbuttondiv a.active,
.loginbuttondiv a:hover {
    color: white;
}



body .btn.loginbutton:hover,
body .btn.loginbutton:active,
body .btn.loginbutton:focus,
body .btn.loginbutton.active {
    background: url('fblogin.png') no-repeat center;
}
*/
p.learnmore {
    background: url("learnmore.png") no-repeat center;
    background-size: 30px;
    height: 30px;
    /* width: 100px; */
    
    text-indent: -5000px;
}
.about {
    margin: 0 -15px;
    padding: 40px 15px;
    background: #222;
    color: #ddd;
}
.about a {
    color: #9bef90;
}
body .checkbox input#ihave:checked {
    background-color: #1bba8f;
}
.padding {
    height: 50px;
}
.container-fluid.schedashared {
    padding-top: 20px;
}
.moosik {
    padding-top: 20px;
    margin-top: 20px;
    height: 100%;
    width: 100%;
    background: -webkit-linear-gradient(left top, #9bef90, #1bba8f);
    /* For Safari 5.1 to 6.0 */
    
    background: -o-linear-gradient(bottom right, #9bef90, #1bba8f);
    /* For Opera 11.1 to 12.0 */
    
    background: -moz-linear-gradient(bottom right, #9bef90, #1bba8f);
    /* For Firefox 3.6 to 15 */
    
    background: linear-gradient(to bottom right, #9bef90, #1bba8f);
    /* Standard syntax */
}
.moosiklogo {
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    max-width: 400px;
    background-image: url('moosik.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.hooksentence p {
    color: white;
    font-size: 110%;
    line-height: 1.5;
}
.more {
    text-align: center;
    padding-top: 10px;
}

/*progetti per brano*/
p.sezione {
    float: right;
    margin-left: 10px;
    width: 20px;
    padding: 1px 0 0 7px;
    height: 21px;
    background: #ddd;
    color: white;
    border-radius: 20%;
    font-weight: bold;
    font-size: 80%;
}
div.roles {
    float: right;
    margin-left: 10px;
}
div.roles p {
    display: inline;
    margin-left: 3px;
    padding: 3px 10px 3px 10px;
    height: 21px;
    background: #ddd;
    color: white;
    border-radius: 5px;
    font-weight: bold;
    font-size: 80%;
}

/*STATS*/
.concertsnumber p {
    color: #51d08f;
    text-align: right;
}
.concertsnumber p span {
    font-size: 70px;
    font-weight: 900;
}
#projectno {
    float: left;
    margin-right: 5px;
    font-size: 120%;
}
#noconcerti {
    font-size: 120%;
}

/*NEXT SHARED PROJECTS*/
.bannermoosiklogo {
    display: block;
    text-indent: -4000em;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    max-width: 400px;
    background-image: url('moosik.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.nextshared .banner {
    padding: 20px 0px;
    margin-bottom: 34px;
    background: #9bef90;
    /* For browsers that do not support gradients */
    
    background: -webkit-linear-gradient(left top, #9bef90, #1bba8f);
    /* For Safari 5.1 to 6.0 */
    
    background: -o-linear-gradient(bottom right, #9bef90, #1bba8f);
    /* For Opera 11.1 to 12.0 */
    
    background: -moz-linear-gradient(bottom right, #9bef90, #1bba8f);
    /* For Firefox 3.6 to 15 */
    
    background: linear-gradient(to bottom right, #9bef90, #1bba8f);
    /* Standard syntax */
}
body.nextshared {
    padding: 0;
}
.navbarleft {
    height: 100%;
    width: 200px;
    position: fixed;
    left: 0;
    top: 0;
    background: #9bef90;
    /* For browsers that do not support gradients */
    
    background: -webkit-linear-gradient(#9bef90, #1bba8f);
    /* For Safari 5.1 to 6.0 */
    
    background: -o-linear-gradient(#9bef90, #1bba8f);
    /* For Opera 11.1 to 12.0 */
    
    background: -moz-linear-gradient(#9bef90, #1bba8f);
    /* For Firefox 3.6 to 15 */
    
    background: linear-gradient(#9bef90, #1bba8f);
    /* Standard syntax */
}
.navbarleft ul li {
    list-style-type: none;
    padding-bottom: 10px;
}
.navbarleft ul li a {
    color: white;
    font-size: 120%;
}
img.blankbackground {
    position: fixed;
    top: 30%;
    /* bottom: 50%; */
    
    left: 50%;
    width: 160px;
    height: 160px;
    margin-left: -80px;
    z-index: -10;
}
@media (min-width: 768px) {
    img.blankbackground {
        margin-left: -207px;
    }
}
img.loading {
    position: fixed;
    top: 150px;
    left: 46%;
    right: 46%;
    width: 30px;
    -webkit-animation: spin 4s linear infinite;
    -moz-animation: spin 4s linear infinite;
    animation: spin 4s linear infinite;
}
img.loadingwheel {
    position: fixed;
    top: 125px;
    left: 50%;
    right: 50%;
    width: 150px;
    margin-left: -75px;
}
@media (min-width: 768px) {
    img.loadingwheel {
        margin-left: -202px;
    }
}
.loadinghover {
    position: fixed;
    top: 150px;
    left: 50%;
    right: 50%;
    width: 100px;
    height: 100px;
    display: block;
    margin-left: -50px;
    z-index: 10;
    background: url("brevemaskloading.png");
}
@media (min-width: 768px) {
    .loadinghover {
        margin-left: -177px;
    }
}
@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}
@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
div.imguser {
    margin: 40px 40px 20px 40px;
    padding: 0;
    width: 120px;
    height: 120px;
    display: block;
    border-radius: 50%;
    background: url("user.jpg") no-repeat center;
    border: 5px solid white;
}
tr.th td {
    font-weight: bold;
}
#table td {
    vertical-align: top;
    padding: 0px 10px 0px 0px;
}
